/* line 1, /app/source/stylesheets/style.css.scss */
h1, h2, h3, h4, h5 {
  font-family: 'Bitter', Georgia, serif;
  font-weight: normal;
  color: black; }
  /* line 5, /app/source/stylesheets/style.css.scss */
  h1 a, h2 a, h3 a, h4 a, h5 a {
    color: black; }

/* line 10, /app/source/stylesheets/style.css.scss */
a {
  color: #28e2ae; }
  /* line 12, /app/source/stylesheets/style.css.scss */
  a:hover {
    color: #4c5452; }

/* line 17, /app/source/stylesheets/style.css.scss */
body {
  font-family: Georgia, serif; }

/* line 22, /app/source/stylesheets/style.css.scss */
ul li {
  margin-bottom: 20px;
  padding-left: 20px;
  margin-left: 15px; }

/* line 29, /app/source/stylesheets/style.css.scss */
.title {
  text-align: center; }
  /* line 31, /app/source/stylesheets/style.css.scss */
  .title .date {
    text-align: center;
    font-weight: lighter;
    color: #ccc; }

/* line 39, /app/source/stylesheets/style.css.scss */
section#header {
  border-top: 8px solid #28e2ae;
  border-bottom: 1px solid #eee;
  margin-bottom: 50px;
  padding: 10px 0 70px 0; }
  /* line 44, /app/source/stylesheets/style.css.scss */
  section#header nav.links {
    text-align: center;
    text-transform: uppercase;
    font-family: 'Helvetica', sans-serif;
    font-size: 12px;
    padding: 10px 0;
    margin-bottom: 30px; }
    /* line 51, /app/source/stylesheets/style.css.scss */
    section#header nav.links a {
      margin: 0 15px; }
  /* line 56, /app/source/stylesheets/style.css.scss */
  section#header figure img {
    border-radius: 200px;
    -moz-border-radius: 200px;
    -webkit-border-radius: 200px;
    margin-top: 15px; }

@media only screen and (max-width: 768px) {
  /* line 68, /app/source/stylesheets/style.css.scss */
  section#header figure img {
    margin-top: 0;
    margin-bottom: 10px; }
  /* line 72, /app/source/stylesheets/style.css.scss */
  section#header figcaption {
    text-align: center; } }
/* line 80, /app/source/stylesheets/style.css.scss */
article.index {
  border-bottom: 1px solid #DDD;
  margin-top: 2.5em;
  margin-bottom: 5em;
  padding-bottom: 6em; }
  /* line 85, /app/source/stylesheets/style.css.scss */
  article.index:last-child {
    border: none; }

/* line 93, /app/source/stylesheets/style.css.scss */
article h2, h3, h4 {
  margin-top: 60px;
  margin-bottom: 20px; }

/* line 98, /app/source/stylesheets/style.css.scss */
.read-next {
  padding: 45px 0;
  margin-top: 50px;
  background: #fbfbfb;
  color: #888;
  border-top: 1px solid #F5F5F5; }
  /* line 104, /app/source/stylesheets/style.css.scss */
  .read-next a {
    color: #888; }
    /* line 106, /app/source/stylesheets/style.css.scss */
    .read-next a:hover {
      color: #555; }
  /* line 110, /app/source/stylesheets/style.css.scss */
  .read-next .next {
    text-align: right; }

/* line 115, /app/source/stylesheets/style.css.scss */
section#footer {
  background: #4AC5A3;
  text-align: center;
  padding: 20px 0;
  color: white;
  font-size: 11px; }

/* line 124, /app/source/stylesheets/style.css.scss */
.mailing-list {
  border-top: 1px solid #ECECEC;
  margin-top: 50px;
  padding-top: 50px; }
  /* line 129, /app/source/stylesheets/style.css.scss */
  .mailing-list form label {
    display: inline-block; }
    /* line 131, /app/source/stylesheets/style.css.scss */
    .mailing-list form label input[type='text'], .mailing-list form label input[type='email'] {
      font: 300 20px/1 "Georgia", serif;
      border-radius: 2px;
      border: 1px solid #aaa;
      -o-transition: border .4s;
      -ms-transition: border .4s;
      -webkit-transition: border .4s;
      transition: border .4s; }
    /* line 140, /app/source/stylesheets/style.css.scss */
    .mailing-list form label input.button {
      font: 500 13px/1 "Helvetica", sans-serif;
      border-radius: 2px;
      background: #7818CF;
      color: #fff;
      text-transform: uppercase;
      padding: 16px 34px;
      letter-spacing: 1px;
      -o-transition: opacity .4s;
      -ms-transition: opacity .4s;
      -webkit-transition: opacity .4s;
      transition: opacity .4s;
      border: none; }
